Template:Lists of philosophers/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
.lists-of-philosophers .sidebar-title,
.lists-of-philosophers .sidebar-heading {
	background-color: #ccf;
}

@media screen {
	html.skin-theme-clientpref-night .lists-of-philosophers .sidebar-title,
	html.skin-theme-clientpref-night .lists-of-philosophers .sidebar-heading {
		background-color: #006;
	}
}

@media screen and (prefers-color-scheme: dark) {
	html.skin-theme-clientpref-os .lists-of-philosophers .sidebar-title,
	html.skin-theme-clientpref-os .lists-of-philosophers .sidebar-heading {
		background-color: #006;
	}
}